﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PostProcessing", "PostProcessing-vc90.vcproj", "{C40C2488-5052-4581-A9A5-392CC19418D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C40C2488-5052-4581-A9A5-392CC19418D8}.Debug|Win32.ActiveCfg = Debug|Win32
		{C40C2488-5052-4581-A9A5-392CC19418D8}.Debug|Win32.Build.0 = Debug|Win32
		{C40C2488-5052-4581-A9A5-392CC19418D8}.Release|Win32.ActiveCfg = Release|Win32
		{C40C2488-5052-4581-A9A5-392CC19418D8}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
